.error-title{
text-align:left;
margin-top:0px;
font-size:24px;
color:black;
font-weight:normal;
}
.error-p{
text-align:left;
font-size:18px;
color:black;
}
.error-p  a{
    color: #ab004c;
    font-size: 18px;
    text-transform: uppercase;
	text-decoration:none;
}
.add_space{
margin: 0 30px 30px 0;
}
.col1_arenda .menu_block .menu_header h1{
cursor:pointer;
}

.col2_arenda .sections_list #massonryContainer a img{ -khtml-opacity: 0.5;-moz-opacity:0.5;opacity: 0.5;} /* khtml, safari, mozilla, netscape, fx, opera */




.col2_arenda .sections_list #massonryContainer a img:hover{ -khtml-opacity: 1.0;-moz-opacity:1.0;opacity: 1.0;} /* khtml, safari, mozilla, netscape, fx, opera */
@media (max-width: 660px){
.b-search__input{
	width: 310px;
}
		}
@media (max-width: 400px){
.b-search__input{
	width: 210px;
}
		}
#bx-panel.bx-panel-fixed{
z-index: 9999 !important;
		}